Subject: categories: New Journal

From: Logical Methods in CS <[email-masked]>
Date: Mon, 5 Jul 2004 12:24:17 +0200

NEW JOURNAL----NEW JOURNAL----NEW JOURNAL----NEW JOURNAL----NEW JOURNAL

-------------------------EXCUSE MULTIPLE COPIES-----------------------

L O G I C A L   M E T H O D S    I N   C O M P U T E R   S C I E N C E

Dear Colleague:

We are writing to inform you about a new open-access, online, refereed
journal: "Logical Methods in Computer Science". As an open-access
publication, the journal will be freely available on the web. This new
journal will be devoted to all theoretical and practical topics in
computer science related to logic in a broad sense.  You can find the
homepage at

        http://www.lmcs-online.org

The journal will open to submissions on September 1, 2004.

It will be published under the auspices of The International Federation
for Computational Logic: http://www.colognet.org/IFCoLog/.
The journal will technically be published as an overlay of the Computing
Research Repository (CoRR), see http://arxiv.org/archive/cs/intro.html.

On the homepage you find a flier and a leaflet containing the basic
information about the new journal. We would appreciate your posting
and distributing the information, and encouraging potential authors to
submit to Logical Methods in Computer Science.

You may have heard about the various developments in the past couple of
years in regard to the Open Access movement, see, e.g.,:

       http://www.zim.mpg.de/openaccess-berlin/berlindeclaration.html
       http://www.plos.org/
       http://www.earlham.edu/~peters/fos/overview.htm

and the link

     "Landscape..."

at the jornal website. The open-access idea is that knowledge,
including scientific knowledge, should be widely and readily available
to society, in a stable and long-term form. The Internet and electronic
publishing provides an evident means to that end. Not unrelated are
concerns arising from the increasingly high prices charged commercially.

There are already a few open-access journals in Computer Science, e.g.:

        http://www.theoryofcomputing.org/
        http://www.jair.org/ and
        http://www.ai.mit.edu/projects/jmlr/.

We are convinced that now is the time to start one in our area of logic
and computer science.

Yours Sincerely,

Jiri Adamek,
Gordon D. Plotkin,
Dana S. Scott
and
Moshe Y. Vardi